.contato {
    position: relative;
    padding: 2rem 0 0;
    background-color: #F5F5F5;
}

.contato .backbtn {
    margin-bottom: 4.5rem;
}

.contato .sectitle {
    color: var(--main);
    font-family: var(--roboto);
    font-weight: 400;
    margin-bottom: 3rem;
}

.contato .telp,
.contato .mailp,
.contato .local,
.contato .hour {
    display: flex;
    align-items: start;
    grid-gap: .5rem;
    width: fit-content;
    color: var(--text);
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 1rem;
}

.contato .telp svg,
.contato .mailp svg,
.contato .local svg,
.contato .hour svg {
    width: fit-content;
    margin-top: 7px;
}

.contato .map {
    width: 100%;
    height: 400px;
    margin-top: 3rem;
}

.contato .map>div,
.contato .map iframe {
    width: 100% !important;
    height: 100% !important;
}